body{
	font-family:Tahoma;
	color:#494949;
	font-size:small;
	margin:0px; 
    padding:0px;
	overflow-y:hidden;
}

a:link {color: #494949;text-decoration:none;}
a:visited {color: #494949;}
a:hover {color: #494949;text-decoration:none;}
a:active {color: #494949;}

table {
	width:100%;
	padding:0px;
	border-spacing:0;
	border-collapse:collapse;
	border:0px;
}

img {
	border:0px;
}

.error {
	color:#FF0000;
	font-size:x-small;
}
#fixed_top {
	position:relative;
	top:0px;
	z-index:5;
}
#fixed_middle {
	position:relative;
	top:-3px;
	left:84px;
	background:#494949;
	width:8px;
	z-index:5;
}
#fixed_bottom {
	position:relative;
	top:-3px;
	left:79px;
}
#fixed_bottom_text {
	position:relative;
	top:51px;
	left:34px;
	width:110px;
	font-size:10px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90eg);
	z-index:5;
}
.menubar {
	position:relative;
	background:#666;
	color:#ffffff;
	width:207px;
	vertical-align:top;
}
.menubar font {
    position:absolute;
    bottom:10px;
    left:5px;
}
.menubar font a {
    color:#fff;
}
.menu {
	padding:10px;
	border-top:solid white 1px;
	border-bottom:solid white 1px;
	height:50px;
	cursor:pointer;
	width:187px;
}
.menu a {
	display:block;
	color:#FFF;
	height:100%;
	width:100%;
}
.menu div {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.borderonly {
	border:solid black 1px;
}
.maincontent {
	padding-top:5px;
	padding-left:38px;
	vertical-align:top;
	width:580px;
}
.mask {
	position:absolute;
	font-weight:bold;
	color:#000;
	text-align:center;
	background-color:#FFF;
	display:block;
	width: 100%;
	height: 100%;
	opacity:.70;
 	filter:alpha(opacity=70);
	z-index:15;
}

#maskimg {
	position:absolute;
	text-align:center;
	color:#FFF;
	top:50px;
	width:100%;
	z-index:20;
}
.content {
	position:relative;
	border:solid black 1px;
	padding:5px;
	display:none;
	width:560px;
}
.content table {
	text-align:center;
}

.buttons {
	border-collapse:separate;
	float:right;
	text-align:center;
	width:150px;
	padding:3px;
	border:solid black 1px;
    /* drop shadow */
	box-shadow: 3px 3px 3px #999;
    -moz-box-shadow: 3px 3px 3px #999;
    -webkit-box-shadow: 3px 3px 3px #999;
}
.buttons a {
	display:block;
	width:100%;
}